catalog:
  title: esiaf_speech_emotion_recognition

templates:
- cmake-catkin
- github
- base

variables:
  description: Emotion recognition for the esiaf_ros framework
  recipe.maintainer:
  - rfeldhans@techfak.uni-bielefeld.de

  github.user: Slothologist
  github.project: esiaf_speech_emotion_recognition

  branches:
  - master
